﻿
a:active     {  font-family: Arial; font-size: 12px; color: #000000}
a:link       {  font-family: Arial; font-size: 12px; color: #000000}
a:hover      {  font-family: Arial; font-size: 12px; color: #ff9900}
body         {  font-family: Arial; font-size: 12px; color: #000000}
h1
{ font-family:		arial,helvetica,sans-serif;
  font-size:		17px;
  color:			black;
}
h3
{ font-family:		arial,helvetica,sans-serif;
  font-size:		15px;
  color:			black;
}
h4
{ font-family:		arial,helvetica,sans-serif;
  font-size:		14px;
  color:			black;
}
li           {  font-family: Arial; font-size: 12px; color: #000000}
ol           {  font-family: Arial; font-size: 12px; color: #000000}
table        {  font-family: Arial; font-size: 12px; color: #000000}
td           {  font-family: Arial; font-size: 12px; color: #000000}